.main-hreo, .color-overlay, .image-overlay, .hero-title {
  height: 30vh;
  width: 100%;
}

.main-hreo {
  position: relative;
}

.color-overlay {
  position: absolute;
  background-color: var(--text-color);
  opacity: .7;
  z-index: 9;
}

.image-overlay {
  position: absolute;
  z-index: 8;
  object-fit: cover;
}

.hero-title {
  position: relative;
  z-index: 9;
  font-size: 60pt;
  display: flex;
  justify-content: center;
  align-items: center;
  user-select: none;
  color: var(--background-color);
}

@media screen and (max-width: 650px) {
  .hero-title {
    font-size: 40pt;
  }
}

/* form-contact */
.form-contact {
  padding: 60px 0;
}

.form-contact-flex {
  display: flex;
  gap: 2rem;
}

.form-contact .map {
  width: 60%;
  background: #f5f5f5;
}

.form-contact .contact-list {
  flex: 1;
  background: transparent;
  border-radius: 4px;
  padding: 20px 30px;
  box-shadow: 0px 0px 4px 0px #dddddd;
}

.contact-items {
  list-style: none;
  margin-bottom: 24px;
}

.contact-items>li {}

@media screen and (max-width: 1150px) {
  .form-contact-flex {
    flex-direction: column;
  }

  .form-contact .map {
    width: 100%;
  }
}

.contact-form {}

.title {
  margin-bottom: 20px;
  text-align: center;
  font-size: 15pt;
  font-weight: 700;
  color: #1c2974;
}

/* .form-group {
  margin-bottom: 20px;
  position: relative;
}

.form-group .form-control {
  display: flex;
  height: 42px;
  padding: 6px 12px;
  width: 100%;
  border-radius: 6px;
  outline: none;
  border: .1px solid #d2d2d2;
  font-size: 10pt;
  background: #FFF;
}

.form-group textarea.form-control {
  resize: none;
  height: 100px;
}

.form-group .form-control:focus {
  border: .1px solid #009688;
}

.btn-box {
  display: flex;
  justify-content: center;
}

.btn-block {
  width: 100%;
}

.has-error.form-group .form-control{
  border-color: #F44336 !important;
}

.smk-error-msg{
  color: #F44336;
}

.text-requrie {
  color: red;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  position: absolute;
  top: 2px;
  right: -7px;
  border: none;
  background: transparent;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

/* alert smk */
.smk-alert-content-bottom-right {
  bottom: 16px !important;
  right: 32px !important;
}

.smk-alert {
  margin-top: 12px;
}

.alert {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) !important;
  border-radius: 6px !important;
  padding: 12px 20px !important;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
  height: 54px;
  background-color: #FFF;
}

.alert p {
  margin: 0;
  font-size: 10pt;
}

.alert .close {
  font-size: 18pt;
  opacity: .5;
  position: relative;
}

.alert-success {
  border-left: 6px solid #009688;
}

.alert-success p,
.text-success {
  color: #009688;
}

.alert-danger {
  border-left: 6px solid #F44336;
}

.alert-danger p
.text-danger {
  color: #F44336;
}

.alert-warning {
  border-left: 6px solid #FF9800;
}

.alert-warning p,
.text-warning {
  color: #FF9800;
}

.alert-info {
  border-left: 6px solid var(--color-main);
}

.alert-info p,
.text-info {
  color: var(--color-main);
}

.smk-confirm, .smk-prompt{
  background-color: var(--color-white);
}

.smk-confirm .panel-body, .smk-prompt .panel-body{
  padding: 30px;
  border-bottom: .1px solid var(--color-hove);
}

.panel-footer{
  margin: 10px;
  display: flex;
  gap: .5rem;
  justify-content: flex-end;
} */
